Bug 70125 - [PATCH] devel/SVN-Mirror: update to 0.41
Summary: [PATCH] devel/SVN-Mirror: update to 0.41
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-07 14:50 UTC by Rong-En Fan
Modified: 2004-08-11 09:28 UTC (History)
1 user (show)

See Also:


Attachments
p5-SVN-Mirror-0.41.patch (1.64 KB, patch)
2004-08-07 14:50 UTC, Rong-En Fan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan 2004-08-07 14:50:21 UTC
- Update to 0.41
- add missing .packlist in pkg-plist

Port maintainer (autrijus@autrijus.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Herve Quiroz freebsd_committer 2004-08-08 13:02:18 UTC
State Changed
From-To: open->feedback

Maintainer has been notified, waiting for his approval.
Comment 2 Ying-Chieh Liao freebsd_committer 2004-08-11 09:28:29 UTC
State Changed
From-To: feedback->closed

committed, thanks